Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 12:49:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, im planning to purchase the Junior Luna 5 in 1 Baby Rocker that I saw on your App. I was just wondering if this is available in store? In DCC , so that I will just purchased it today instead of ordering online. This will be a gift to someone today. Hope to hear from you ASAP! Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5618460